Subject: Ticket Assigned - 9626010840 / Mattress
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jul 2022 20:18:54 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9626010840 / Mattress Hello,   
 I purchased the i-pulse Queen Pocket Spring Mattress - 150x200x25 cms on 02 Jan 2021. 
 I have been using the product for just over a year and the springs on one side of the mattress has been ruined. The mattress has lost its firmness and it's extremely uncomfortable to sleep on. 
 Order Details are as follows: 
 Order no  #9626010840 
 Name: Spandan Mishra  
 May I know if the product is still under warranty?  
 The product page shows that it has a 5 year warranty. 
   
 Regards, 
 Nishita Dash 
 Mob: +971553380186 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4408724